Subject: Re: iwlwifi no authentication with AP - Re: pull request: wireless-next 2014-09-08

From: Oliver Hartkopp <[email-masked]>
Date: Wed, 10 Sep 2014 18:31:18 +0200

On 10.09.2014 11:23, Oliver Hartkopp wrote:
> Hi all,
> 
> yes for me too.
> 
> Although I only could test it here with my mobile hotspot which only supports
> WEP ... but before that hotspot was not working too.
> 
> I'll check with my WPA2 setup again when I'm back home (if it's still needed).
> 

Just fyi - it also works @home with WPA2.
Tnx, Oliver

> So far feel free to add my
> 
> Reported-by: Oliver Hartkopp <[email-masked]>
> Tested-by: Oliver Hartkopp <[email-masked]>
> 
> Many thanks for your quick reaction!
> 
> Best regards,
> Oliver
> 
> On 10.09.2014 11:16, Vadim Kochan wrote:
>> Hi,
>>
>> Your patch works for me.
>>
>> On Wed, Sep 10, 2014 at 11:24 AM, Emmanuel Grumbach <[email-masked]> wrote:
>>> On Wed, Sep 10, 2014 at 8:01 AM, Oliver Hartkopp <[email-masked]> wrote:
>>>> On 10.09.2014 00:07, Vadim Kochan wrote:
>>>>> I have the same issue with iwlwifi.
>>>>
>>>> I tried an old zd1211 wireless USB stick to check if this problem is 80211
>>>> related. But the USB stick works fine (I'm using it right now).
>>>> So its definitely looks like an iwlwifi issue.
>>>>
>>>>> iwlwifi 0000:02:00.0: fail to flush all tx fifo queues Q 0
>>>>
>>>> Wasn't there any change in the iwlwifi tx path recently??
>>>
>>> Can you please try the patch attached? It works for me.
>>>
>>>>
>>>> Regards,
>>>> Oliver
>>>>
>>>>>
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>